Setup
===

1. Need the "newlib" arm library (else there is no stdint.h &co.)

```sh
pacman -S arm-none-eabi-newlib
```

2. Get Libopencm3

```sh
git submodule init
git submodule update
```

3. Generate headers in Libopencm3

```sh
cd libopencm3
make
cd ..
```

Possibly there are also some udev rules & co, I think they can be acquired from
the `stlink` package.

Usage
===

```
make
```

It does everything. At least for STM32VLDISCOVERY board at my computer.
